@font-face {
    font-family: Vazir;
    src: url('../fonts/Vazir.eot');
    src: url('../fonts/Vazir.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Vazir.woff2') format('woff2'),
    url('../fonts/Vazir.woff') format('woff'),
    url('../fonts/Vazir.ttf') format('truetype');
    font-weight: normal;
}

@font-face {
    font-family: Vazir;
    src: url('../fonts/Vazir-Bold.eot');
    src: url('../fonts/Vazir-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Vazir-Bold.woff2') format('woff2'),
    url('../fonts/Vazir-Bold.woff') format('woff'),
    url('../fonts/Vazir-Bold.ttf') format('truetype');
    font-weight: bold;
}

@font-face {
    font-family: Vazir;
    src: url('../fonts/Vazir-Thin.eot');
    src: url('../fonts/Vazir-Thin.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Vazir-Thin.woff2') format('woff2'),
    url('../fonts/Vazir-Thin.woff') format('woff'),
    url('../fonts/Vazir-Thin.ttf') format('truetype');
    font-weight: 100;
}

@font-face {
    font-family: Vazir;
    src: url('../fonts/Vazir-Light.eot');
    src: url('../fonts/Vazir-Light.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Vazir-Light.woff2') format('woff2'),
    url('../fonts/Vazir-Light.woff') format('woff'),
    url('../fonts/Vazir-Light.ttf') format('truetype');
    font-weight: 300;
}

@font-face {
    font-family: Vazir;
    src: url('../fonts/Vazir-Medium.eot');
    src: url('../fonts/Vazir-Medium.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Vazir-Medium.woff2') format('woff2'),
    url('../fonts/Vazir-Medium.woff') format('woff'),
    url('../fonts/Vazir-Medium.ttf') format('truetype');
    font-weight: 500;
}

@font-face {
    font-family:Vazir;
    src: url('../fonts/Vazir-Black.eot');
    src: url('../fonts/Vazir-Black.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Vazir-Black.woff2') format('woff2'),
    url('../fonts/Vazir-Black.woff') format('woff'),
    url('../fonts/Vazir-Black.ttf') format('truetype');
    font-weight: 900;
}

body{
    font-family: Vazir !important;
    background: #f9f9f9;
}

a:focus, a:active {
    text-decoration: none;
    outline: none;
    transition: all 300ms ease 0s;
    -moz-transition: all 300ms ease 0s;
    -webkit-transition: all 300ms ease 0s;
    -o-transition: all 300ms ease 0s;
    -ms-transition: all 300ms ease 0s; }

input, select, textarea {
    outline: none;
    appearance: unset !important;
    -moz-appearance: unset !important;
    -webkit-appearance: unset !important;
    -o-appearance: unset !important;
    -ms-appearance: unset !important; }

input::-webkit-outer-spin-button, input::-webkit-inner-spin-button {
    appearance: none !important;
    -moz-appearance: none !important;
    -webkit-appearance: none !important;
    -o-appearance: none !important;
    -ms-appearance: none !important;
    margin: 0; }

input:focus, select:focus, textarea:focus {
    outline: none;
    box-shadow: none !important;
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    -o-box-shadow: none !important;
    -ms-box-shadow: none !important; }

.clear {
    clear: both; }

.main {
    padding: 60px 0; }

.main .register-content {
    position: relative;
    margin: 0 auto;
    background: #fff;
    box-shadow: 0px 3px 9.5px 0.5px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 3px 9.5px 0.5px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0px 3px 9.5px 0.5px rgba(0, 0, 0, 0.1);
    -o-box-shadow: 0px 3px 9.5px 0.5px rgba(0, 0, 0, 0.1);
    -ms-box-shadow: 0px 3px 9.5px 0.5px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -o-border-radius: 10px;
    -ms-border-radius: 10px; }

.signup-form {
    padding: 32px 90px 40px 90px; }

input, select {
    box-sizing: border-box;
    display: block;
    width: 100%;
    border: 1px solid #ebebeb;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    -ms-border-radius: 5px;
    font-family: Vazir;
    font-size: 13px;
    direction: rtl;
    padding: 15px 20px; }

input:focus {
    border: 1px solid #666; }

input.valid {
    border: 1px solid #666; }

.form-group, .form-select, .form-date {
    margin-bottom: 15px;
    margin-top: 30px;
     }
.form-pass{
    position: relative;
}

.form-row {
    justify-content: space-between;
    -moz-justify-content: space-between;
    -webkit-justify-content: space-between;
    -o-justify-content: space-between;
    -ms-justify-content: space-between; }
.form-row .form-select {
    width: 160px; }
.form-row .form-date {
    width: 266px; }

label {
    display: block;
    width: 100%;
    font-size: 13px;
    text-align: start;
    padding-right: 20px;
    direction: rtl;
    font-weight: 400;
    margin-bottom: 5px; }

label.required {
    position: relative; }
label.required:after {
    content: '*';
    margin-left: 2px;
    color: #b90000; }

.steps {
    margin-bottom: 23px; }
.steps ul {
    list-style-type: none;
    display: flex;
    justify-content: center;
    -moz-justify-content: center;
    -webkit-justify-content: center;
    -o-justify-content: center;
    -ms-justify-content: center; }

a {
    text-decoration: none; }

.icon {
    font-size: 29px; }

.content h3 {
    display: none; }

fieldset {
    border: none;
    margin: 0px;
    padding: 0px; }

.actions {
    margin-top: 25px;display: flex;justify-content: center }
.actions .disabled {
    display: none; }
.actions ul {
    justify-content: flex-end;
    -moz-justify-content: flex-end;
    -webkit-justify-content: flex-end;
    -o-justify-content: flex-end;
    -ms-justify-content: flex-end; }
.actions ul li {
    list-style-type: none;
    display: flex;
    justify-content: center;
}
.actions ul li:first-child a {
    background: #adadad;display: none }
.actions ul li a {
    background: #0e8ce4;
   padding: 10px 30px;
    color: #fff;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    -ms-border-radius: 5px;
    justify-content: center;
    -moz-justify-content: center;
    -webkit-justify-content: center;
    -o-justify-content: center;
    -ms-justify-content: center;
    align-items: center;
    -moz-align-items: center;
    -webkit-align-items: center;
    -o-align-items: center;
    -ms-align-items: center; }

label.error {
    display: none !important;
    position: absolute;
    bottom: -30px;
    right: 0; }
label.error:after {
    font-family: 'Font Awesome 5 Pro';
    position: absolute;
    content: '\f06a';
    left: 20px;
    top: 40px;
    font-size: 13px;
    color: #ff1212; }

.eye-button{
    position: absolute;
    left: 20px;
    top: 40px;
    font-size: 18px;
    background: #fff;
    outline: none;
    border: none;
    cursor: pointer;
}
.change-pass{
    text-align: right;
    direction: rtl;
}

input.error {
    border: 1px solid #ff1212; }

ul.list-item {
    z-index: 9;
    border: 1px solid #ebebeb;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    -ms-border-radius: 5px;
    display: block; }

ul.list-item li {
    padding: 13px 20px;
    z-index: 2;
    color: #222;
    font-size: 13px; }

ul.list-item li:not(.init) {
    display: none;
    background: #fff;
    color: #222;
    padding: 5px 20px; }

ul.list-item li:not(.init):hover, ul.list-item li.selected:not(.init) {
    background: #fa5e5b;
    color: #fff; }

li.init {
    cursor: pointer;
    position: relative; }
li.init:after {
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    font-size: 10px;
    color: #222;
    font-family: 'themify';
    content: '\e64b'; }

legend {
    width: 100%;
    margin: 0px;
    text-align: center;
    padding: 0px;
    font-size: 17px;
    margin-bottom: 20px; }
legend span {
    display: inline-block; }


.step-number {
    float: right; }

.form-date-item {
    position: relative;
    overflow: hidden; }
.form-date-item:after {
    position: absolute;
    content: '';
    width: 1px;
    height: 30px;
    background: #ebebeb;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%); }
.form-date-item:last-child:after {
    width: 0px; }
.form-date-item .select-icon {
    z-index: 0;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    justify-content: center;
    -moz-justify-content: center;
    -webkit-justify-content: center;
    -o-justify-content: center;
    -ms-justify-content: center;
    align-items: center;
    -moz-align-items: center;
    -webkit-align-items: center;
    -o-align-items: center;
    -ms-align-items: center; }
.form-date-item .select-icon i {
    justify-content: center;
    -moz-justify-content: center;
    -webkit-justify-content: center;
    -o-justify-content: center;
    -ms-justify-content: center;
    align-items: center;
    -moz-align-items: center;
    -webkit-align-items: center;
    -o-align-items: center;
    -ms-align-items: center;
    width: 30px;
    height: 20px;
    font-size: 10px;
    color: #222; }

.ui-datepicker-trigger {
    position: absolute;
    right: 10px;
    top: 20px;
    color: #222;
    font-size: 10px;
    background: transparent;
    border: none;
    outline: none;
    cursor: pointer; }

.form-date-group {
    justify-content: space-between;
    -moz-justify-content: space-between;
    -webkit-justify-content: space-between;
    -o-justify-content: space-between;
    -ms-justify-content: space-between;
    border: 1px solid #ebebeb;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    -ms-border-radius: 5px; }
.form-date-group select {
    border: none;
    width: 90px;
    box-sizing: border-box;
    appearance: none !important;
    -moz-appearance: none !important;
    -webkit-appearance: none !important;
    -o-appearance: none !important;
    -ms-appearance: none !important;
    position: relative;
    background: 0 0;
    z-index: 10;
    cursor: pointer; }

.select-list {
    position: relative;
    display: inline-block;
    width: 100%;
    margin-bottom: 47px; }

.list-item {
    position: absolute;
    width: 100%;
    z-index: 99; }

@media screen and (max-width: 768px) {
    .container {
        width: calc(100% - 40px);
        max-width: 100%; }

    .steps ul, .form-row {
       display: flex;
        justify-content: center;
    }

    .title {
        width: 150px;
        margin-bottom: 20px;
        margin-left: auto;
        margin-right: auto; }

    .form-row .form-date, .form-row .form-select {
        width: 100%; } }
@media screen and (max-width: 480px) {
    .signup-form {
        padding-left: 30px;
        padding-right: 30px; } }

/* scrollUp */
/* line 423, ../../../sponDon TI/Running Project/263.InteriorDesign_HTML/HTML/assets/scss/_common.scss */
#scrollUp, #back-top {
    background: rgba(14, 140, 228,0.8);
    height: 50px;
    width: 50px;
    right: 31px;
    bottom: 18px;
    position: fixed;
    z-index: 10;
    color: #fff;
    font-size: 20px;
    text-align: center;
    border-radius: 50%;
    line-height: 48px;
    border: 2px solid transparent;
    box-shadow: 0 0 10px 3px rgba(108, 98, 98, 0.2);
}
#back-top a{
    color: #ffffff;
}

@media (max-width: 575px) {
    /* line 423, ../../../sponDon TI/Running Project/263.InteriorDesign_HTML/HTML/assets/scss/_common.scss */
    #scrollUp, #back-top {
        right: 16px;
    }
}

/* line 441, ../../../sponDon TI/Running Project/263.InteriorDesign_HTML/HTML/assets/scss/_common.scss */
#scrollUp a i, #back-top a i {
    display: block;
    line-height: 50px;
}

/* line 448, ../../../sponDon TI/Running Project/263.InteriorDesign_HTML/HTML/assets/scss/_common.scss */
#scrollUp:hover {
    color: #fff;
}
/* rotateme */
/* line 567, ../../../sponDon TI/Running Project/263.InteriorDesign_HTML/HTML/assets/scss/_common.scss */
.rotateme {
    -webkit-animation-name: rotateme;
    animation-name: rotateme;
    -webkit-animation-duration: 30s;
    animation-duration: 30s;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
}

@keyframes rotateme {
    from {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    to {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@-webkit-keyframes rotateme {
    from {
        -webkit-transform: rotate(0deg);
    }
    to {
        -webkit-transform: rotate(360deg);
    }
}
/* 20. preloader */
/* line 599, ../../../sponDon TI/Running Project/263.InteriorDesign_HTML/HTML/assets/scss/_common.scss */
.preloader {
    background-color: #f7f7f7;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 999999;
    -webkit-transition: .6s;
    -o-transition: .6s;
    transition: .6s;
    margin: 0 auto;
}

/* line 615, ../../../sponDon TI/Running Project/263.InteriorDesign_HTML/HTML/assets/scss/_common.scss */
.preloader .preloader-circle {
    width: 100px;
    height: 100px;
    position: relative;
    border-style: solid;
    border-width: 1px;
    border-top-color: rgba(14, 140, 228,0.8);
    border-bottom-color: transparent;
    border-left-color: transparent;
    border-right-color: transparent;
    z-index: 10;
    border-radius: 50%;
    -webkit-box-shadow: 0 1px 5px 0 rgba(35, 181, 185, 0.15);
    box-shadow: 0 1px 5px 0 rgba(35, 181, 185, 0.15);
    background-color: #fff;
    -webkit-animation: zoom 2000ms infinite ease;
    animation: zoom 2000ms infinite ease;
    -webkit-transition: .6s;
    -o-transition: .6s;
    transition: .6s;
}

/* line 637, ../../../sponDon TI/Running Project/263.InteriorDesign_HTML/HTML/assets/scss/_common.scss */
.preloader .preloader-circle2 {
    border-top-color: #0078ff;
}

/* line 640, ../../../sponDon TI/Running Project/263.InteriorDesign_HTML/HTML/assets/scss/_common.scss */
.preloader .preloader-img {
    position: absolute;
    top: 50%;
    z-index: 200;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
    display: inline-block;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    padding-top: 6px;
    -webkit-transition: .6s;
    -o-transition: .6s;
    transition: .6s;
}

/* line 658, ../../../sponDon TI/Running Project/263.InteriorDesign_HTML/HTML/assets/scss/_common.scss */
.preloader .preloader-img img {
    max-width: 55px;
}

/* line 661, ../../../sponDon TI/Running Project/263.InteriorDesign_HTML/HTML/assets/scss/_common.scss */
.preloader .pere-text strong {
    font-weight: 800;
    color: #dca73a;
    text-transform: uppercase;
}

@-webkit-keyframes zoom {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: .6s;
        -o-transition: .6s;
        transition: .6s;
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
        -webkit-transition: .6s;
        -o-transition: .6s;
        transition: .6s;
    }
}

@keyframes zoom {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: .6s;
        -o-transition: .6s;
        transition: .6s;
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
        -webkit-transition: .6s;
        -o-transition: .6s;
        transition: .6s;
    }
}

/*# sourceMappingURL=style.css.map */


/*.register-contain{*/
/*    margin-top: 50px;*/
/*    margin-bottom: 50px;*/
/*    display: flex;*/
/*    justify-content: center;*/
/*}*/
/*.register-contain .register-content{*/
/*    box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.2), 0px 2px 2px 0px rgba(0, 0, 0, 0.14), 0px 3px 1px -2px rgba(0, 0, 0, 0.12);*/
/*    border-radius: 10px;*/
/*    background: #ffffff;*/
/*}*/
/*.register-contain .register-content .register-img{*/
/*    display: flex;*/
/*    justify-content: center;*/
/*}*/
/*.register-contain .register-content .register-title{*/
/*    text-align: center;*/
/*}*/
/*.register-contain .register-content .form-input{*/
/*    display: flex;*/
/*    justify-content: center;*/
/*    margin-top: 40px;*/
/*}*/
/*.form-control{*/
/*    height: 42px;*/
/*    resize: none;*/
/*    text-align: right;*/
/*    direction: rtl;*/
/*}*/
/*.form-control:focus{*/
/*    outline: none;*/
/*    box-shadow: none;*/
/*}*/
/*.register-contain .register-content .register-btn{*/
/*    display: flex;*/
/*    justify-content: center;*/
/*}*/
/*.info-button{*/
/*    background: #0e8ce4;*/
/*    color: #ffffff;*/
/*    cursor: pointer;*/
/*    width: 100%;*/
/*    margin: 20px auto;*/
/*}*/
/*.error{*/
/*    float: right;*/
/*    font-size: 12px;*/
/*    color: red;*/
/*}*/